﻿@charset "utf-8";
/* CSS Document */

div.left_side
{
	float:left;
	width:65%;
}

div.right_side
{
	float:right;
	width:30%;
}

div#carousel
{
	padding:5px;
	border:1px solid #999;
	border-radius:10px;
	margin:0 0 10px 0;
}

div#carousel p.warning
{
	float:left;
	width:1px;
	height:1px;
	color:#fff;
	overflow:hidden;
}

div#carousel div.controls
{
	text-align:right;
	margin-bottom:-20px;
}

div#carousel div.controls img { cursor:pointer; }

div#carousel_large
{
	min-height:250px;
	padding:5px 5px 10px 5px;
	border-bottom:1px solid #999;
}

div#carousel_large div.small { display:none; }

div#carousel_large img
{
	float:left;
	margin:0 10px 0 0 ;
	max-width:100%;
	max-height:250px;
}

div#carousel_large iframe, 
div#carousel_large img
{
	float:left;
	margin:0 10px 0 0 ;
	max-width:100%;
	height:250px;
}

div#carousel_large h3
{
	font-size:14px;
}


ul#carousel_list
{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}

ul#carousel_list li div.large { display:none; }

ul#carousel_list li
{
	float:left;
	width:33%;
	margin:0;
	padding:0;
}

ul#carousel_list li div.small
{
	padding:10px;
	text-align:center;
	cursor:pointer;
}

ul#carousel_list li div.small p { padding:0; }

ul.other_pages
{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}



ul.other_pages li
{
	float:left;
	width:40%;
	padding:0 4% 10px 4%;
}

ul.other_pages li.three, 
ul.other_pages li.five, 
ul.other_pages li.sevenF
{
	clear:left;
}

ul.other_pages li a.learn_more
{
	background-color:#ddd;
	border:#ddd;
	border-radius:10px;
	padding:5px 10px;
	font-weight:bold;
	color:#258;
}

div#find_more_info
{
	margin-bottom:10px;
}

div.tools
{
	border:1px solid #999;
	border-radius:10px;
	padding: 5px 10px;
	margin-bottom:10px;
}

div.tools h3 
{
	font-size:14px;
	border-bottom:1px solid #999;
	padding:0 0 5px 0;
}

div.tools ul
{
	list-style-type:none;
	list-style-image:none;
	margin-left:0;
	padding-left:0;
}

div.bankers_training
{
	border:1px solid #999;
	border-radius:10px;
	padding: 5px 10px;
	margin-bottom:10px;
}

div.bankers_training h3 
{
	font-size:14px;
	border-bottom:1px solid #999;
	padding:0 0 5px 0;
}

div.bankers_training ul
{
	list-style-type:none;
	list-style-image:none;
	margin-left:0;
	padding-left:0;
}

div.bankers_training ul li ul
{
	margin-left:15px;
	padding-left:15px;
	list-style-image:url("/responsive/graphics/ul-ul-symbol.png");
}


div.contact_fdic
{
	border:1px solid #999;
	border-radius:10px;
	padding: 5px 10px;
	margin-bottom:10px;
}

div.contact_fdic h3 
{
	font-size:14px;
	border-bottom:1px solid #999;
	padding:0 0 5px 0;
}

div.contact_fdic ul
{
	list-style-type:none;
	list-style-image:none;
	margin-left:0;
	padding-left:0;
}



div.imageboxfull {
	width:100%;
	border:1px solid #999;
	border-radius:10px;
	margin:0;
	padding:5px;
}

div.imageboxhalfleft {
	width:50%;
	display:inline-block;
	float:left;
}

div.imageboxhalfright {
	width:50%;
	display:inline-block;
	float:right;
}

div.imageboxhalfimg{
	width:35%;
	display:inline-block;
	float:left;
	padding: 5px;
	padding-top: 10px;
}

div.imageboxhalftext {
	width:60%;
	display:inline-block;
	float:right;

}


@media (max-width:850px)
{
div.left_side
{
	float:none;
	width:auto;
}

div.right_side
{
	clear:both;
	float:none;
	width:auto;
}
div#find_more_info
{
	float:left;
	width:45%;
}
div.tools
{
	float:right;
	width:45%;
}
div.bankers_training
{
	clear:left;
	float:left;
	width:45%;
}
div.contact_fdic
{
	float:right;
	width:45%;
}
}	

@media (max-width:540px)
{
div#carousel div.controls
{
	margin-bottom:0;
}
	
div#carousel_large iframe,
div#carousel_large img
{
	height:auto;
	float:none;
	margin:0 auto 10px auto;
	display:block;
}

ul.other_pages li
{
	float:none;
	width:auto;
	padding:0 0 10px 0;
}
div#find_more_info
{
	float:none;
	width:auto;
}
div.tools
{
	float:none;
	width:auto;
}
div.bankers_training
{
	float:none;
	width:auto;
}
div.contact_fdic
{
	float:none;
	width:auto;
}


div.imageboxhalfright, div.imageboxhalfleft {
	width: 100%;
}

div.imageboxhalfimg{
	width:100px;
	padding-left: 5px;
	padding-top: 10px;
}

div.imageboxhalftext {
	width:60%;
	padding-left: 5px;
	margin-left: 0px;
}


}	


